.camera-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #000;
  }
  
  video {
    border: 2px solid #fff;
    border-radius: 10px;
  }
  